:root {
  --theme-accent: #18cfab;
  --theme-main: #ffffff;
}
html,
body {
  height: 100%;
  min-width: 1200px;
}
body {
  font-family: "Montserrat", sans-serif;
}
.about {
  background-image: url("../img/bacgrounds/section-1\(header\).jpg");
  background-size: cover;
  overflow: hidden;
  background-attachment: fixed;
  margin-top: 5px;
}
.container {
  padding-right: calc((100% - 1160px) / 2);
  padding-left: calc((100% - 1160px) / 2);
}
.head {
  position: absolute;
  top: -5px;
  background: rgba(94, 93, 88, 0.6);
  width: 100%;
  height: 120px;
}
.head-navbar {
  display: flex;
  justify-content: space-between;
  padding-top: 26px;
  padding-bottom: 27px;
  align-items: center;
}
.head-logo {
  display: flex;
}
.head-logo-svg-text {
  position: absolute;
  margin-top: 18px;
  margin-left: 14px;
  font-weight: 700;
  font-size: 40px;
  line-height: 31px;
  color: var(--theme-main);
}
.head-logo-text {
  font-style: normal;
  margin-top: 10px;
  font-weight: 400;
  font-size: 32px;
  line-height: 48px;
  align-content: center;
  color: var(--theme-main);
  padding-left: 6px;
}
.head-logo-text span {
  color: var(--theme-accent);
}
.head-menu {
  display: flex;
}
.head-menu-list {
  display: flex;
  justify-content: space-between;
  width: 614.8px;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
}
.head-menu-list-item {
  position: relative;
}
.head-menu-list-item-link {
  color: rgba(255, 255, 255, 0.6);
}
.head-menu-list-item-link:hover {
  color: var(--theme-accent);
  transition: color 0.2s;
}
.head-menu-list-item-link:hover::after {
  content: "";
  position: absolute;
  width: 100%;
  top: 70px;
  left: 0%;
  border-bottom: 2px solid #18cfab;
}
.head-menu-search {
  padding-left: 21.09px;
}
.head-menu-search-icon {
  width: 21.09px;
  height: 20px;
}
.about-content {
  margin-top: 251px;
}
.about-content-text {
  height: 213px;
  text-align: center;
}
.about-content-text-info {
  font-weight: 700;
  font-size: 35px;
  color: var(--theme-main);
  text-transform: uppercase;
  padding-top: 13px;
}
.about-content-text-info span {
  color: var(--theme-accent);
}
.about-content-text-about {
  font-weight: 700;
  font-size: 78px;
  color: var(--theme-main);
  text-transform: uppercase;
  padding: 22px 0;
}
.about-content-text-general {
  font-weight: 400;
  font-size: 34px;
  color: #d4d4d4;
}
.about-content-buttons {
  display: flex;
  justify-content: center;
  margin-top: 122px;
  margin-bottom: 243px;
}
.btn-explore,
.btn-purchase {
  width: 165px;
  height: 60px;
  border: unset;
  border-radius: 5px;
  color: var(--theme-main);
  font-weight: 700;
  font-size: 15px;
  line-height: 32px;
  text-transform: uppercase;
  box-shadow: 0px -5px #ffffff;
  cursor: pointer;
}
.btn-explore {
  background: var(--theme-accent);
}
.btn-purchase {
  background: #00cbf6;
  margin-left: 26px;
}
.options {
  margin-top: 8px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.options-item {
  display: grid;
  grid-template-rows: 1fr 1fr;
  align-items: end;
  justify-items: center;
  padding-bottom: 103px;
}
.options-item.odd {
  padding-top: 95px;
  color: var(--theme-accent);
  background-color: #1c2a33;
}
.options-item.even {
  padding-top: 106px;
  color: var(--theme-main);
  background-color: var(--theme-accent);
}
.options-item-text {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
}
.services,
.work,
.feedback,
.copyright {
  text-align: center;
  padding-bottom: 92px;
}
.service-title,
.work-title,
.news-title,
.feedback-title {
  position: relative;
  padding-top: 90px;
  padding-bottom: 99px;
  font-weight: 400;
  font-size: 36px;
  line-height: 40px;
  color: #4e4e4e;
}
.service-title::after,
.work-title::after,
.news-title::after,
.feedback-title::after {
  content: "";
  position: absolute;
  width: 76px;
  height: 1px;
  bottom: 65px;
  left: 47.5%;
  border-bottom: solid var(--theme-accent);
}
.service-title p::after,
.work-title p::after,
.news-title p::after,
.feedback-title p::after {
  content: "";
  position: absolute;
  width: 76px;
  height: 1px;
  bottom: 69px;
  left: 46.5%;
  border-bottom: solid var(--theme-accent);
}
.service-items {
  display: block;
}
.tabs,
.work-tabs {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 25px;
}
.tabs-title {
  position: relative;
  color: #717171;
  background: #f8fcfe;
  border: 1px solid #edefef;
  font-weight: 400;
  font-size: 15.9859px;
  line-height: 40px;
  width: 192px;
  padding-top: 18px;
  padding-bottom: 18px;
}
.tabs-title:hover {
  border: 1px solid var(--theme-accent);
}
.tabs-title.active {
  background: var(--theme-accent);
  color: var(--theme-main);
}
.tabs-title.active::after {
  content: "";
  position: absolute;
  top: 75px;
  left: 44.3%;
  border-left: 11px solid transparent;
  border-right: 11px solid transparent;
  border-top: 11.73px solid var(--theme-accent);
}
.tab-content {
  display: none;
}
.tab-content-text {
  padding-left: 13px;
  text-align: start;
  font-weight: 300;
font-size: 13.645px;
line-height: 24px;
color: #777777;
}
.tab-content.active {
  display: flex;
}
.purchase {
  width: 100%;
  background-image: url(../img/purchase/Layer\ 21\ 1.png);
  background-size: cover;
}
.purchase-info {
  padding-top: 126px;
  padding-bottom: 62px;
  text-align: center;
}
.purchase-title {
  font-weight: 700;
  font-size: 40px;
  color: var(--theme-accent);
  text-transform: uppercase;
}
.purchase-text {
  padding-top: 12px;
  font-weight: 400;
  font-size: 16px;
  line-height: 40px;
  color: #d8d8d8;
}
.purchase-button {
  text-align: center;
}
.btn-purchase.accent {
  background: var(--theme-accent);
  margin-bottom: 128px;
}
.work {
  background: #e9edef;
}
.work-tabs {
  margin-bottom: 69px;
}
.work-items {
  padding-bottom: 50px;
}
.work-tabs-title {
  position: relative;
  color: #717171;
  padding: 14px 16px;
  border: 1px solid #dadada;
  font-weight: 400;
  font-size: 14px;
  line-height: 42px;
}
.work-tabs-title:hover {
  border: 1px solid var(--theme-accent);
  color: var(--theme-accent);
}
.work-tabs-title.active {
  border: 1px solid var(--theme-accent);
  color: var(--theme-accent);
}
.work-tabs-img {
  display: grid;
  grid-template-columns: 285px 285px 285px 285px;
  grid-template-rows: 211px 211px 211px;
}
.work-tab-images:hover > .work-tab-img-deploy {
  opacity: 1;
}
.work-tab-images.active {
  position: relative;
}
.work-tab-images.hidden {
  display: none;
  margin-top: 72px;
  margin-bottom: 100px;
}
.work-tab-img {
  width: 100%;
  height: 100%;
}
.work-tab-img-deploy {
  width: 285px;
  height: 211px;
  position: absolute;
  left: 0;
  transition: 0.5s;
  top: 0;
  opacity: 0;
}
.deploy-container {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: var(--theme-main);
}
.deploy-container::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  top: -6px;
  left: 0px;
  border-bottom: solid var(--theme-accent);
}
.deploy-container-links {
  padding-top: 40px;
  padding-bottom: 31.8px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.deploy-container-link {
  width: 43px;
  height: 43px;
  border: 1px solid var(--theme-accent);
  border-radius: 50%;
}
.deploy-container-link-icon {
  padding-top: 15px;
}
.deploy-container-cube {
  position: relative;
  width: 43px;
  height: 43px;
  background: var(--theme-accent);
  border-radius: 50%;
  margin-left: 4px;
}
.deploy-container-cube::before {
  position: absolute;
  content: "";
  height: 12px;
  width: 12px;
  left: 15px;
  bottom: 15px;
  background: var(--theme-main);
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.deploy-title {
  font-weight: 700;
  font-size: 14.1771px;
  line-height: 25px;
  text-transform: uppercase;
  color: var(--theme-accent);
}
.deploy-content {
  font-weight: 300;
  font-size: 12.1518px;
  line-height: 25px;
  color: #8a8a8a;
}
.spinner-loader {
  width: 48px;
  height: 48px;
  border: 5px solid #fff;
  border-bottom-color: var(--theme-accent);
  border-radius: 50%;
  display: inline-block;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
}
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.load-button {
  margin-top: 22px;
}
.btn-explore.load {
  box-shadow: none;
  position: relative;
  cursor: pointer;
}
.btn-explore.load p {
  padding-left: 27px;
}
.btn-explore.load span {
  background: var(--theme-main);
  height: 16px;
  width: 4px;
  position: absolute;
  left: 21px;
  bottom: 22px;
}
.btn-explore.load::after {
  content: "";
  height: 4px;
  width: 16px;
  background: var(--theme-main);
  position: absolute;
  left: 15px;
  top: 28px;
}
.news {
  text-align: center;
  padding-bottom: 131px;
}
.news-items {
  display: grid;
  grid-template-columns: 265px 265px 265px 265px;
  grid-template-rows: 281px 281px;
  column-gap: 33px;
  row-gap: 44px;
}
.news-items-post {
  position: relative;
  border: 1px solid transparent;
}
.news-items-post:hover .news-items-date {
  background: var(--theme-accent);
}
.news-items-post:hover .news-items-post-content-text {
  color: var(--theme-accent);
}
.news-items-post-content {
  text-align: start;
}
.news-items-post-content-text {
  font-weight: 700;
  font-size: 17.9885px;
  line-height: 39px;
  color: #717171;
  padding-left: 15px;
}
.news-items-post-content-subtext {
  padding-left: 18px;
  text-align: start;
  padding-top: 5px;
  position: relative;
}
.news-items-post-content-admin,
.news-items-post-content-comment {
  font-weight: 300;
  font-size: 13.991px;
}
.news-items-post-content-comment {
  padding-left: 25px;
}
.news-items-post-content-comment::after {
  content: "";
  height: 15px;
  width: 1px;
  background: #777777;
  position: absolute;
  right: 170px;
}
.news-items-date {
  position: absolute;
  width: 66px;
  height: 65px;
  background: #203e38;
  top: 0;
  right: 0;
}
.news-items-date-value {
  padding: 7px 4px;
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  color: #ffffff;
}
.feedback {
  text-align: center;
  padding-bottom: 98px;
  background: url(../img/bacgrounds/section-3.jpg);
  background-size: cover;
}
.feedback-title {
  color: var(--theme-main);
}
.feedback-content {
height: 400px;
}
.feedback-content-quotes {
  padding-bottom: 37px;
}
.feedback-content-text {
  font-weight: 300;
  font-size: 16px;
  line-height: 30px;
  color: #bbbbbb;
  height: 45px;
}
.feedback-content-person {
  padding-top: 37px;
  padding-bottom: 25px;
}
.feedback-content-person-name {
  font-weight: 700;
  font-size: 16px;
  line-height: 27px;
  color: var(--theme-accent);
  text-transform: uppercase;
}
.feedback-content-person-position {
  font-weight: 300;
  font-size: 13px;
  line-height: 27px;
  color: #bbbbbb;
}
.feedback-content-person-img {
  display: flex;
  margin: 0 auto;
  justify-content: center;
}
.feedback-content-person-img-shadow {
  border-radius: 50%;
  height: 160px;
  width: 160px;
  background-color: rgba(24, 207, 170, 0.2);
}
.feedback-content-person-img img {
  padding-top: 10px;
  height: 143px;
  width: 143px;
}
.feedback-content-person-photo {
  margin-top: 50px;
  align-items: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.btn-left,
.btn-right {
  margin-top: 13px;
  width: 31px;
  height: 31px;
  background: rgba(0, 0, 0, 0.0001);
  border: 2px solid #bbbbbb;
}
.btn-left {
  margin-right: 15px;
}
.btn-right {
  margin-left: 15px;
}
.btn-left:hover,
.btn-right:hover {
  background: var(--theme-accent);
  border: none;
  color: var(--theme-main);
}
.btn-right:hover em {
  border: solid var(--theme-main);
  border-width: 0 2px 2px 0;
}
.btn-left:hover em {
  border: solid var(--theme-main);
  border-width: 0 2px 2px 0;
}
em {
  border: solid #bbbbbb;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
}
.arrow-right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.arrow-left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
.feedback-content-person-list-items {
  width: 483px;
  height: 75px;
  display: flex;
  justify-content: space-around;
}
.feedback-content-person-list-item {
  margin-left: 15px;
  margin-right: 15px;
  align-self: flex-end;
}
.feedback-content-person-list-item.active {
  align-self: flex-start;
}
.feedback-content-person-list-item div {
  border-radius: 50%;
  height: 65px;
  width: 65px;
  background-color: rgba(24, 207, 170, 0.2);
  bottom: 11px;
}
.feedback-content-person-list-item img {
  padding-top: 4px;
  height: 58px;
  width: 58px;
}
.copyright {
  padding-bottom: 47px;
  background: #22353f;
  padding-top: 48px;
}
.copyright-content-text,
.copyright-content-subtext {
  font-weight: 300;
  font-size: 14px;
  line-height: 26px;
  color: #aeaeae;
}
.copyright-content-text span {
  color: var(--theme-accent);
}
.copyright-content-subtext {
  padding-left: 10px;
  position: relative;
}
.copyright-content-subtext::after {
  content: "";
  height: 14px;
  width: 1px;
  background: #777777;
  position: absolute;
  right: 129px;
  top: 0;
}
